<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>संयुक्त</string>
	<key>Disks.%@ available</key>
	<string>%@ उपलब्ध</string>
	<key>Disks.Disks</key>
	<string>डिस्क</string>
	<key>Memory.Memory Pressure</key>
	<string>मेमोरी</string>
	<key>Network.Download</key>
	<string>डाउनलोड करें</string>
	<key>Network.Upload</key>
	<string>अपलोड</string>
	<key>Power.Battery</key>
	<string>बैटरी</string>
	<key>Weather.Weather</key>
	<string>मौसम</string>
</dict>
</plist>
